# Generated by Django 4.0.7 on 2022-09-27 08:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ('sustainability', '0003_account_is_fixed_price'),
    ]

    operations = [
        migrations.AddField(
            model_name='budget',
            name='account',
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.CASCADE,
                to='sustainability.account',
            ),
        ),
    ]
